Subject: Re: [ntpwg] WG Last Call : draft-ietf-ntp-ntpv4-mib-04.txt

From: Heiko Gerstung <[email-masked]>
Date: Thu, 28 Aug 2008 15:25:13 +0200

Hey there!

Seems that the draft expired in the meantime. Is anyone still interested in this 
thing moving forward?

Cheers,
  Heiko

Heiko Gerstung schrieb:
> Hi Guys,
> 
> sorry for kicking in late :) AFAICS the last call period has ended and 
> no one brought up anything that would prevent the draft from moving 
> forward, right?
> 
> For my implementation stuff I would like to get the XXXX out of the MIB 
> and replace it with a correctly IANA assigned number instead. Since that 
> assignment is mandatory in any case I would vote for speeding this up 
> and let some organization (e.g. the ISC or the IETF if that is possible) 
> take the required steps to register this number with IANA as soon as 
> possible.
> 
> At the moment the draft contains the XXXX placeholder and a note to the 
> RFC Editor that says that this has to be replaced with the IANA assigned 
> number once it is available.
> 
> Regards,
> Heiko
> 
> 
> Brian Haberman schrieb:
>> Hi Harlen,
>>       Given the usual RFC process, there should be plenty of time for 
>> any issues that Heiko may encounter to be incorporated into the spec.  I 
>> don't see a reason to wait.  Plus, someone's WG Last Call review may 
>> discover something prior to Heiko finding it in the implementation.
>>
>> Regards,
>> Brian
>>
>> Harlan Stenn wrote:
>>   
>>> Brian & Karen wrote:
>>>
>>>     
>>>>       This note starts an NTP Working Group Last Call for the NTP MIB 
>>>> (draft-ietf-ntp-ntpv4-mib-04.txt) as a Proposed Standard.  Substantial 
>>>> comments should be directed to the NTP mailing list.  Editorial comments 
>>>> should be directed to the document editors.  This Last Call will end on 
>>>> June 20, 2008.
>>>>       
>>> Heiko is in the process of implementing an NTP MIB agent.
>>>
>>> I'm *just asking* - would there be benefit to holding off on the Last
>>> Call for a bit longer to make sure that during implementation he doesn't
>>> find anything that needs to be clarified or changed?
>>>
>>> H
>>>     
>> _______________________________________________
>> ntpwg mailing list
>> [email-masked]
>> https://lists.ntp.org/mailman/listinfo/ntpwg
>>   
> 
> _______________________________________________
> ntpwg mailing list
> [email-masked]
> https://lists.ntp.org/mailman/listinfo/ntpwg

-- 
------------------------------------------------------------------------

*MEINBERG Funkuhren GmbH & Co. KG*
Lange Wand 9
D-31812 Bad Pyrmont, Germany
Tel.: ++49 (0)5281 9309-25
Fax: ++49 (0)5281 9309-30
eMail: [email-masked] <mailto:[email-masked]>
Internet: www.meinberg.de <http://www.meinberg.de/>

------------------------------------------------------------------------

Meinberg radio clocks: 25 years of accurate time worldwide

_______________________________________________
ntpwg mailing list
[email-masked]
https://lists.ntp.org/mailman/listinfo/ntpwg